<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserGroup6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserGroup6 Interface

For a list of all members of this type, see IEdmUserGroup6 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddMembers | Adds the specified users to this user group.
| HasSysRightEx | Gets whether this user group has the specified permission.

Top

# See Also

####

IEdmUserGroup6 Interface
EPDM.Interop.epdm Namespace